i cant unlock my iphone 4 baseband 1.59.00

Discussion in 'Jailbreaks and iOS Hacks' started by Serwan, Nov 13, 2011.

  1. Serwan macrumors newbie

    Joined:
    Nov 13, 2011
    #1
    hi, i have got a problem, i cant unlock my iphone 4 baseband 1.59 using ultrasn0w...it tell me no servese in MICROCARD BAR.. iam in ios 5.0.1..befrore i had 4.2.1 also i had problem...
    any idea
     
  2. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #2
    ultrasn0w might need to be updated to work with 5.0.1 You shouldn't't update firmware till the dev-team says so. If you have shsh blobs for 5.0 I would go Back. Many complaints about 5.0.1 anyway including battery issue not fixed.
     
  3. Jordan921 macrumors 68040

    Jordan921

    Joined:
    Jul 7, 2010
    Location:
    Bay Area
    #3
    You should follow @Musclenerd on Twitter. When 5.0.1 was released he posted that Jailbreakers and Unlockers should stay away from the update.
     

Share This Page